# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = llvm
pkgbase = llvm
pkgver = 7.0.0-2
pkgdesc = Collection of modular and reusable compiler and toolchain technologies
url = https://llvm.org/
builddate = 1543501138
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 154562560
arch = arm
license = custom:University of Illinois/NCSA Open Source License
depend = llvm-libs
depend = perl
optdepend = python-setuptools: for using lit (LLVM Integrated Tester)
makedepend = cmake
makedepend = ninja
makedepend = libffi
makedepend = libedit
makedepend = ncurses
makedepend = libxml2
makedepend = python-sphinx
makedepend = ocaml=4.07.1
makedepend = ocaml-ctypes
makedepend = ocaml-findlib
